Package org.kapott.hbci.GV_Result

## Class GVRInfoOrder.Info

- java.lang.Object
- - org.kapott.hbci.GV_Result.GVRInfoOrder.Info

Enclosing class:
  GVRInfoOrder

    public static final class GVRInfoOrder.Info
    extends java.lang.Object

Eine einzelne Freitextmeldung

### Field Summary

Fields
`java.lang.String` `code` ID-Code der Meldung
`java.lang.String` `msg` Meldungstext

### Constructor Summary

Constructors
`Info()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### code

    public java.lang.String code

ID-Code der Meldung

#### msg

    public java.lang.String msg

Meldungstext

### Constructor Detail

#### Info

    public Info()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`